UMDS は Update Manager サーバと互換性のあるバージョンである必要があります。

UMDS からエクスポートされるメタデータおよびパッチ ストアの構造が Update Manager と互換性がある場合、およびそのデータを Update Manager サーバにインポートして使用できる場合に、Update Manager が特定のバージョンの UMDS と連携して動作することができます。

UMDS 6.5 と互換性があり、連携が可能なバージョンは、Update Manager 6.5 のみです。